# Tidy Randomly Generated Gaussian Tibble

Source: `R/random-tidy-rnorm.R`
`tidy_rnorm.Rd`

    tidy_rnorm(.n = 50, .mean = 0, .sd = 1, .num_sims = 1)

## Arguments

.n

  The number of randomly generated points you want.

.mean

  The mean of the randomly generated data.

.sd

  The standard deviation of the randomly generated data.

.num_sims

  The number of randomly generated simulations you want.

## Value

A tibble of randomly generated.

## Details

This function uses the underlying `stats::rnorm()` function to generate data from the given parameters.

## Author

Steven P. Sanderson II, MPH

## Examples

    tidy_rnorm()
    #> # A tibble: 50 x 3
    #>    sim_number     x       y
    #>    <fct>      <int>   <dbl>
    #>  1 1              1  0.148
    #>  2 1              2 -0.534
    #>  3 1              3 -2.07
    #>  4 1              4  0.618
    #>  5 1              5  1.54
    #>  6 1              6 -0.0592
    #>  7 1              7 -0.106
    #>  8 1              8  0.964
    #>  9 1              9 -0.344
    #> 10 1             10  1.09
    #> # ... with 40 more rows